.div-end {
    background-color: #EBEBEB;
}

h1{
  font-size: 2.5em;
  font:bold;
  text-shadow: 4px 4px 1px #999999;
}
body{
    /*font-size:1em;*/
    /*font-size: smaller; */

    text-align:center;
}

/*****************************************************************/
table._order_paper{
    /*page-break-after:always;*/
    border: solid 1px;
    border-collapse: collapse;
    caption-side: left;
    table-layout: fixed;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

table._order_paper th{
    border: solid 1px; text-align:center;vertical-align: center; padding: 0px 10px 0px 10px; background-color: white;color: black;
    page-break-inside: auto;
/*    
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: lightblue;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
    table-layout: fixed;
*/
    
}

table._order_paper td{
   
    border: solid 1px; text-align:left;vertical-align: center; padding: 0px 10px 0px 10px;
    page-break-inside: auto;
    /*height: 42px;*/
/*    
    padding: 1 7 1 7px;
    border: 1px #E3E3E3 solid;
    border: 0px black solid;
    border-width: 1px 1px 1px 1px;
    text-align: left;
*/
    
    /*height:10px;*/
}
table._order_paper tr#pg{
    
    page-break-before:always;    
}
table._order_paper td#r{
    text-align: right;
}
table._order_paper td#c{
    text-align: center;
}

table._order_paper th#0{ 
        width:500;
}
table._order_paper th#1{ 
        width:4000;
}
table._order_paper th#2{ 
        width:600;
}
table._order_paper th#3{
        width:500;
}

table._order_paper th#4{
        width:500;
}

/*****************************************************************/
table._receipt{
    /*page-break-after:always;*/
    border: solid 1px;
    border-collapse: collapse;
    caption-side: left;
    table-layout: fixed;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width:500;
}

.sheet {
  /*page-break-after: always;*/
  break-inside: avoid-page;
}

table._receipt th{
    border: solid 0px; text-align:center;vertical-align: center; padding: 30px 20px 20px 20px; background-color: white;color: black;
    page-break-inside: auto;
}

table._receipt td{
   
    border: solid 0px; text-align:left;vertical-align: center; padding: 0px 30px 0px 30px;
    page-break-inside: auto;
}
table._receipt tr#pg{
    
    page-break-after:always;    
}
table._receipt td#r{
    text-align: right;
}
table._receipt td#c{
    text-align: center;
}
table._receipt td#1{
    padding: 0px 0px 0px 0px;
}
table._receipt th#0{ 
        width:500;
}
table._receipt th#1{ 
        width:4000;
}
table._receipt th#2{ 
        width:600;
}
table._receipt th#3{
        width:500;
}

table._receipt th#4{
        width:500;
}

/**********************************/
table._show{
    margin-left: auto;
    margin-right: auto;
    width: auto; /*900px;*/
    /*border: solid 2px;*/
    border: 2px #E3E3E3 solid;
    /*border: 1px #E3E3E3 solid;*/
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 80%;
/*font-size: x-small; */
/*font-size: smaller; */
/*font-size: medium;*/

}


table._fee{
    border: solid 2px;
    border-collapse: collapse;
    caption-side: left;
    table-layout: fixed;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    /*font-size: 85%;*/
}

table._fee th{
    border: solid 1px; text-align:center;vertical-align: center; padding: 0px 3px 0px 3px; background-color:#e6e4ce;color: black;
    /*
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: lightblue;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
    table-layout: fixed;
    */
}

table._fee td{
   
    /*border: solid 0px; text-align:center;vertical-align: center; padding: 0px 10px 0px 10px;*/
    
    padding: 1 7 1 7px;
    /*border: 1px #E3E3E3 solid;*/
    border: 1px black solid;
    border-width: 1px 1px 1px 1px;
    text-align: left;
    
    /*height:10px;*/
}
table._fee td#r{
    text-align: right;
}
table._fee td#c{
    text-align: center;
}
table._fee td#r{
    text-align: right;
}

table._fee td#del{
    color: red;
}


table._fee th#0{ 
        width:50;
}
table._fee th#1{ 
        width:600;
}
table._fee th#2{ 
        width:600;
}
table._fee th#3{
        width:800;
}


table._staff{
    border: solid 2px;
    border-collapse: collapse;
    caption-side: left;
    table-layout: fixed;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

table._staff th{
    border: solid 1px; text-align:center;vertical-align: center; padding: 0px 10px 0px 10px; background-color: lightblue;color: black;
    /*
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: lightblue;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
    table-layout: fixed;
    */
}

table._staff td{
   
    /*border: solid 0px; text-align:center;vertical-align: center; padding: 0px 10px 0px 10px;*/
    
    padding: 1 7 1 7px;
    /*border: 1px #E3E3E3 solid;*/
    border: 1px black solid;
    border-width: 1px 1px 1px 1px;
    text-align: left;
    
    /*height:10px;*/
}
table._staff td#r{
    text-align: right;
}
table._staff td#c{
    text-align: center;
}
table._staff th#0{ 
        width:50;
}
table._staff th#1{ 
        width:600;
}
table._staff th#2{ 
        width:600;
}
table._staff th#3{
        width:800;
}

del {
    color: #f00;
    /*font-weight: bold;*/
}
span {
    color: #000;
}  



table._show2{
    margin-left: auto;
    margin-right: auto;
    width: auto;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table._show2 th{
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
    table-layout: fixed;
}
table._show2 th#l{
    text-align: left;
}
table._show2 td{
    padding: 1 7 1 7px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: left;
    height:10px;
}
table._show2 td#r{
    text-align: right;
}
table._show2 td#c{
    text-align: center;
}

table._show th{
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
    table-layout: fixed;
    
}
table._show td{
    padding: 1 7 1 7px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: left;
    /*height:10px;*/
}
table._show td#r{
    text-align: right;
}
table._show td#c{
    text-align: center;
}
table._show th#0{ 
        width:50;
}
table._show th#1{ 
        width:600;
}
table._show th#2{ 
        width:600;
}
table._show th#3{
        width:800;
}

table._post th#r{
    text-align: right;
}
table._post th#c{
    text-align: center;
}
table._post th#l{
    text-align: left;
}

table._post td#c{
    text-align: center;
}
/*********************************/
table._post{
    /*font-size: smaller;*/ 
    margin-left: auto;
    margin-right: auto;
    width:900px;
    border: 1px #E3E3E3 solid #e6e4ce;
    border-collapse: collapse;
    border-spacing: 20px;
    border-radius: 15px 15px 0px 0px;

    /*background: #e6e4ce;*/
       background: #e6e4ce;
} 
table._post#sche{
    width:600px;
} 

table._post#event{
    width:750px;
} 

table._post th{
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 0px 0px;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}

table._post td{
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 0px 0px;
    text-align: left;
    /*text-align: center;*/
}
/***************************************/
table._sanka{
    /*font-size:2.5em;*/
    margin-left: auto;
    margin-right: auto;
    width:800px;
    border: 0px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
    background: #e6e4ce;
    border-right: 50px;
}

input#red_submit{
    color: red;
    
}

input#blue_submit{
    color: blue;
}
input#brown_submit{
    color: brown;
}
input#gray_submit{
    color: #A9A9A9;
}
input#black_submit{
    color: black;
}
input#admin_submit{
    width: 150px;    
}

input#year_submit{
    width: 100px;
    color: blue;
    height: 25px;     
}
input#kill_submit{
    width: 100px;
    color: red;
    height: 25px;   
}
button.button2{
    font-size: 1.4em;
    font-weight: bold;
    padding: 5px 20px;
}
table._m{
    margin-left: auto;
    margin-right: auto;
    width: 350px;/*350px;*/
    /*background: #BAD3FF;*/ /*#5f9ea0;*/
    background: #e6e4ce;
    border-radius: 15px 15px 15px 15px;
    /*padding: 10px;*/
    padding: 5 px;
    border: 1px solid;
    border-width: 0;
}
table._m td#c{
    text-align: center;
}
table._mlogin th{
    background: #e6e4ce;
}


